/* typography.css */
/* DNS LUXENBOURG */

body {
	font-size: 11px;
	color: #525252;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body.fr [lang='en'], body.en [lang='fr'] {
	display: none;
}

#content .c_left a {
	color: #525252;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#content .c_left a.more { display: block; float: left; color: #274d5a; background: url(../images/icon/more1_icon.gif) no-repeat left; padding-left: 14px; margin-bottom: 20px; }

br.clear { clear: both; }

/* Allgemeine Externe / Interne Hyperlinks */

a.intern {
	color: #525252;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/icon/internlink1_icon.gif) no-repeat left;
	padding-left: 14px;
}

a.extern {
	color: #525252;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/icon/externlink_icon.png) no-repeat right;
	padding-right: 12px;
}

a.pdf {
	color: #525252;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/icon/pdf_icon.gif) no-repeat left;
	padding-left: 12px;
}


#content p {
	margin-bottom: 0.8em;
}


/* Header / menu */
/* ========================================== */

.menulist { font: 14px Arial, Helvetica, sans-serif; list-style: none; }
.menulist a { color: #88b8ce; font-weight: bold; text-decoration: none; }
.menulist a.open { color: #f8ffff; }
.menulist a:hover { color: #b9d8e6; }

/* Language */

.language li { list-style: none; color: #fff; }
.language li a { color: #aac1d1; font-size: 11px; text-decoration: none; }
.language li a.open { color: #ffffff; }



/* Header / search */
/* ========================================== */

#headercontainer .search h2 {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	padding-top: 2px;
	text-align: right;
	color: #7bb4c6;
}



/* Content */
/* ========================================== */

#content h1 { font: bold 30px Arial, Helvetica, sans-serif; padding-bottom: 9px; color: #274a63; }
#content h3 { clear: both;}

/* Contentcontainer */

#contentcontainer { text-align: left; }

#contentcontainer .left h3 { font: bold 15px Arial, Helvetica, sans-serif; color: #274a63; }
#contentcontainer .left a:hover { color: #023a4d; }
#contentcontainer .left li { list-style: none; border-bottom: 1px solid #f0f0f0; }
#contentcontainer .left li.lastnavi { border: 0; }
#contentcontainer .left li.open { font-weight: bold; border-bottom: 1px solid #f0f0f0; }
#contentcontainer .left li a, li.lastnavi a, li.subnavi a { font-size: 11px; color: #1b6d87; line-height: 16px; text-decoration: none; }
#contentcontainer .left ul.navi li.lastnavi { border-bottom: 0; }
#contentcontainer .left ul.subnavi { border-top: 1px solid #f0f0f0; border-bottom: 0; }
#contentcontainer .left ul.subnavi li { font-weight: normal; }
#contentcontainer .left ul.subnavi li.open { font-weight: bold; border-bottom: 1px solid #f0f0f0; }
#contentcontainer .left ul.subnavi li.lastnavi { border-bottom: 0; }

/* Gray Box */

#content .right .c_left h3 { color: #274a63; }
#content .c_left .gray_box h3 { color: #274a63; }
#content .c_left .gray_box h3.neg_pos {
	float: left;
	width: 300px; 
	font-size: 18px; 
}

#content .c_left .gray_box.whois-gateway h3 { font-size: 18px; }

#content .c_left .gray_box a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #274a63;
}

#content .right h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #2d768e;
	padding-bottom: 4px;
}

#content .right .c_left h3 a {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #274a63;
	padding-bottom: 4px;
}

label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #274a63;
}
.contact span { color: red; }
.contact .form-error ul li { margin-top: -4px; padding-bottom: 9px; }
.contact .form-error { color: red; }
.contact .form-error input { color: red; }

#content .right li { list-style: none; line-height: 20px; }
#content .right li a { color: #2d768e; text-decoration: none; }
#content .c_right .gray_box h3 { color: #274a63; }
#content .c_right .gray_box h3.logged { font-weight: normal; color: #274a63; }
#content .c_right .gray_box h3.logged span { font-weight: bold; }
#content .c_right .gray_box a { font-size: 10px; text-decoration: none;	color: #505050; }

/* Meldungen Nameservertest*/
/*--------------------------------------------------------------------------------------*/

.err span {
color: #b5425a; }

.note span {
color: #28967b;
}

.info span {
color: #2971a3; }

.warn span {
color: #f0a727;}

span.dnssec { display: block; font-size: 0.9em; margin-left: 2.5em; }
span.dnssec i { color: #888888; font-size: 0.75em; margin-right: 1ex; }
span.dnssec b { color: #000000; }
span.dnssec b span { color: #00aa00; }
span.ns_addr { display: inline-block; font-size: 0.8em; margin-left: 2em; color: #777777; font-style: italic; border-left: 2px solid #aaaaaa; line-height: 1.1em; padding-left: 0.5ex;  }
span.masked { color: #b0b0b0; font-style: italic; }

label.dnssec { display: inline-block; font-weight: bold; color: #000000; }
label.dnssec input { font-weight: normal; vertical-align: bottom; }
label.dnssec span { color: #00aa00; }

ul.nstest li:hover { background-color: #f0f0f0; }
/* News */
/*-------------------------------------------------------------------------------------*/

#content .news {
	width: auto;
}

#content .news h3{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #2d768e;
	margin: 0px;
}
#content .news .newstext { 
	display: block; 
	float: left; 
	clear: both;
}

#content .news a.newslink { 
	display: block; 
	float: left; 
	clear: both;
	color: #525252; 
	background: url(../images/icon/more1_icon.gif) no-repeat left; 
	padding-left: 14px; 
}

#content div.nst_answer {
	display: block;
}
#content div.nst_cmdline {
	background-color: #000000;
	color: #eeeeee;
	font-family: monospace;
	padding: 0.5em 0.5em;
}
#content span.nst_prompt {
	color: #aaffaa;
}





/* Footer */
/* ========================================== */

#footer { text-align: left; }
#footer h5 { font-size: 10px; color: #909090; padding-bottom: 3px; }
#footer li a { color: #929292; line-height: 18px; text-decoration: none; }
#footer li a:hover { color: #6d6d6d; }
